{"PACKAGE":{"name":"200601172111_508_3",
"POSTOBJECT":[{"description":"Накладная поставщика","action":"normal","Id":"WE",
"WE":{
"SMDOCUMENTS":[{"CREATEDAT":"2020-04-03T00:00:00","TOTALSUM":15607.94,"CLIENTINN":"7718013714","CLIENTKPP":null,"LOCATIONKPP":"772401001"}],
"SMWAYBILLSEXT":[{"EDOID":"888-444","SUPPLIERDOC":"15","CONSIGNECLIENTINN":"7724308258","CONSIGNECLIENTKPP":"772401001","SUPPLIERINVOICE":"15i","SUPPLINVOICECREATE":"2020-04-01T00:00:00"}],
"SMCOMMONBASES":[{"BASEDOCTYPE":"OR","BASEID":"0000000001"}],
"SMSPECWE":[{"SPECITEM":1,"SUPPLIERARTICLE":"38377","COUNTRYOKCM":"15","DISPLAYITEM":1,"ITEMPRICE":6.4571,"ITEMPRICENOTAX":5.1657,"QUANTITY":7.0,"TOTALPRICE":45.20,"TOTALPRICENOTAX":36.16,"VATRATE":20.0,"VATSUM":9.04}],
"SMSPECTOBACCOWE":[{"SPECITEM":1,"MARKCODE":"04606203086627V?r6=LCAC68lgsz"}]
}}]}}